/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/*= General =================== */

/** General >> H2 where it follows P **/
p + h2 {
	margin-top: 20px !important;
}

/** General >> H3 where it follows P **/
p + h3 {
	margin-top: 20px !important;
}

/** General >> H4 where it follows P **/
p + h4 {
	margin-top: 20px !important;
}

/** General >> H5 where it follows P **/
p + h5 {
	margin-top: 20px !important;
}

/** General >> Hide discount code **/
.mtp-592 #wsf-1-field-524 {
	display: none !important;
}

/** General >> Table border **/
#wsf-1-field-wrapper-511 td {
	border: 1px solid rgb(0, 163, 228) !important;
}

/** General >> margin after indented bullets **/
.mtp-565 li > ul:nth-of-type(1) > li:nth-of-type(4) {
	margin-bottom: -1.6875rem !important;
}

/** General >> date picker in front of select2 **/
body .xdsoft_datetimepicker {
	z-index: 99999999 !important;
}

/** General >> Row button **/
.row button {
	background-color: rgb(0, 163, 228) !important;
}

/** General >> Wsf 1 field 12:hover **/
#wsf-1-field-12:hover {
	background-color: rgb(102, 158, 33) !important;
}

/** General >> Wsf 1 field 224 (:hover) **/
#wsf-1-field-224:hover {
	background-color: rgb(0, 108, 150) !important;
}

/** General >> Wsf 1 field 551 (:hover) **/
.wsf-button:hover {
	color: rgb(255,255,255) !important;
	background-color: rgb(102, 158, 33) !important;
}

/** General >> Wsf 1 sections 7 horizontal rule **/
hr {
	background-color: rgb(0, 163, 228) !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

/** General >> Wsf 1 sections 13 horizontal rule **/
#wsf-1-sections-13 hr {
	background-color: rgb(0, 163, 255) !important;
}

/** General >> Wsf 1 field wrapper 251 horizontal rule **/
#wsf-1-field-wrapper-251 hr {
	background-color: rgb(0, 163, 228) !important;
}

/** General >> Wsf 1 field 224 **/
#wsf-1-field-224 {
	background-color: rgb(0, 163, 228) !important;
}

/** General >> Wsf 1 field 241 tmce **/
#wsf-1-field-241-tmce {
	display: none !important;
}

/** General >> Wp wsf 1 field 241 wrap wp editor tabs **/
#wp-wsf-1-field-241-wrap .wp-editor-tabs {
	display: none !important;
}

/** General >> Mtp 650 wsf 1 field wrapper 536 **/
.mtp-650 #wsf-1-field-wrapper-536 {
	margin-bottom: 0 !important;
}

/** General >> Mtp 650 wsf 1 label 538 row 1 **/
.mtp-650 #wsf-1-field-wrapper-538 {
	margin-bottom: 0 !important;
}

/** General >> Ptp 9d4941187a444b6c 1 filter label **/
#ptp_9d4941187a444b6c_1_filter label {
	font-weight: 700 !important;
}

/** General >> Ptp 9d4941187a444b6c 1 filter [type="search"] **/
#ptp_9d4941187a444b6c_1_filter [type="search"] {
	border: 1px solid rgb(143, 198, 75) !important;
}

/** General >> Ptp 9d4941187a444b6c 1 filter reset **/
#ptp_9d4941187a444b6c_1_filter .reset {
	font-weight: 700 !important;
}

/** General >> Post 855 fl node ng4o63cv2hyr **/
#post-855 .fl-node-ng4o63cv2hyr {
	background-color: rgba(0, 163, 228, 0.1) !important;
	margin-right: 20px !important;
	margin-left: 20px !important;
}

/** General >> Password Protect form **/
.post-password-form {
	text-align: center !important;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

/** General >> Password Protect form Login button **/
.ppc-login-form-submit {
	color: rgb(255,255,255) !important;
	background-color: rgb(143,198,75) !important;
	border-radius: 5px !important;
}

/** General >> Password Protect form Login button:hover **/
.ppc-login-form-submit:hover {
	color: rgb(255,255,255) !important;
	background-color: rgb(22,83,0) !important;
}

/** General >> Password Protect form entry **/
.ppc-login-form-password {
	border-radius: 5px !important;
}

/** General >> Hide discount field on Ethiopia payment form **/
.mtp-1613 #wsf-1-field-915 {
	display: none !important;
}

/** General >> Pp highlight box content **/
.mtp-78 .pp-highlight-box-content {
	min-height: 115px !important;
}

/** General >> Paragraph **/
.mtp-78 .box-text p {
	min-height: 90px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** General >> PD H2 Underline **/
.pd_h2_underline .fl-heading-text {
	border-bottom: 5px solid rgb(0, 163, 228) !important;
	border-bottom-right-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
}

/** General >> Day Visitors section **/
#wsf-1-section-163 {
	background-color: rgba(0, 163, 228, 0.1) !important;
	max-width: 98% !important;
	padding: 30px 40px 20px 40px !important;
	margin: 30px 40px 30px 10px !important;
	border: 1px solid rgb(0, 163, 228) !important;
	border-radius: 5px !important;
}

/** General >> Wsf 1 field wrapper 1237 **/
#wsf-1-field-wrapper-1237 {
	margin-bottom: 0 !important;
}

/** General >> Wsf 1 field wrapper 1238 **/
#wsf-1-field-wrapper-1238 {
	margin-bottom: 0 !important;
}

/** General >> Wsf 1 field wrapper 1235 **/
#wsf-1-field-wrapper-1235 {
	margin-bottom: 0 !important;
}

/** General >> Wsf 1 field wrapper 1236 **/
#wsf-1-field-wrapper-1236 {
	margin-bottom: 0 !important;
}

/** General >> Wsf 1 field wrapper 1239 **/
#wsf-1-field-wrapper-1239 {
	margin-bottom: 0 !important;
}

/** General >> Wsf 1 field wrapper 1240 **/
#wsf-1-field-wrapper-1240 {
	margin-bottom: 0 !important;
}


/*= Menus ===================== */

/** Menus >> Tools > CTP Sub menu indent **/
#menu-item-1069 .sub-menu {
	margin-left: 20px !important;
}


/*= General 2 ================= */

/** General 2 >> AI logo **/
#post-2379 .alignright {
	padding: 10px !important;
	border: 1px solid rgb(0, 163, 228) !important;
	border-radius: 5px !important;
}

/** General 2 >> FAQ query box **/
#post-2411 .fl-node-6fc57n03sw4h {
	background-color: rgba(0, 163, 228, 0.13) !important;
	padding: 20px !important;
	margin-right: 20px !important;
	margin-left: 20px !important;
	border-radius: 5px !important;
}

/** General 2 >> Wpgb button label **/
.wpgb-button .wpgb-button-label {
	color: rgb(255, 255, 255) !important;
	font-size: 12px !important;
}

/** General 2 >> Wpgb button **/
.wpgb-inline-list .wpgb-button {
	background-color: rgb(0, 163, 228) !important;
	border-color: rgb(0, 163, 228) !important;
	border-radius: 5px !important;
}

/** General 2 >> Wpgb button (:hover) **/
.wpgb-inline-list .wpgb-button:hover {
	background-color: rgba(0, 163, 228, 0.75) !important;
}

/** General 2 >> prompt explaination para **/
#post-2932 .fl-node-crxop2i1mby0 {
	background-color: rgba(0, 163, 228, 0.1) !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
	margin-left: 20px !important;
}

/** General 2 >> pep 2 **/
#post-2932 .fl-node-9aevusb8j3z4 {
	background-color: rgba(0, 163, 228, 0.1) !important;
	margin-right: -20px !important;
	margin-left: 20px !important;
}

/** General 2 >> pep 3 **/
#post-2932 .fl-node-f9jymix6n7ep {
	background-color: rgba(0, 163, 228, 0.1) !important;
	margin-right: -20px !important;
	margin-left: 20px !important;
}

/** General 2 >> Fl module pp highlight box (:hover) **/
#post-1776 .fl-module-pp-highlight-box:hover {
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 0.5s !important;
	animation-duration: 0.5s !important;
}

/** General 2 >> Posts table button **/
#ptp_2b8ac6cbeac5da9a_1 .posts-table-button {
	font-weight: 700 !important;
	border-radius: 5px !important;
}

/** General 2 >> Select2 selection arrow **/
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: rgb(0, 163, 228) !important;
}

/** General 2 >> Search input **/
#ptp_2b8ac6cbeac5da9a_1_filter input[type="search"] {
	border: 1px solid rgb(0, 163, 228) !important;
	border-radius: 5px !important;
}

/** General 2 >> Select2 selection **/
#ptp_2b8ac6cbeac5da9a_1_select_filters .select2-selection {
	border-color: rgb(0, 163, 228) !important;
	border-radius: 5px !important;
}

/** General 2 >> Select2 dropdown **/
.select2-container--default .select2-dropdown {
	border-color: rgb(0, 163, 228) !important;
}

/** General 2 >> Map border **/
.gm-style > div:nth-of-type(1) > div:nth-of-type(2) {
	border-color: rgb(0, 163, 228) !important;
	border-width: 3px !important;
	border-radius: 5px !important;
}


/*( Phone )*/
@media (max-width: 480px) {
	/** Mobile Menu >> Close button on mobile menu **/
	.fa-times {
	color: rgb(255, 255, 255) !important;
}

}

